-- Tables

-- Alters

exec dbo.sp_AlterDropColumn '[AKUZ].[T_CDA_SECTION_LANAM_TELEMEDCONS]' , 'AnamnZhizni', 1, 'varchar(max) NOT NULL'
GO


exec dbo.sp_AlterDropColumn '[AKUZ].[T_CDA_SECTION_PATOBJ_TELEMEDCONS]' , 'ObjectiveData', 1, 'varchar(4096) NOT NULL'
GO
